Subject: Crescendo Alternatives
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Sep 2000 07:06:00 -0700 (PDT)

Scott,  Attached is the memo from local counsel in Denver.  Per Barbara's 
voice mail, both her and I agree with the content of the memo.  Craig is an 
experienced litigator in Denver.  Please review and let's discuss.